Linux Today: Linux News On Internet Time.





More on LinuxToday


Puppy Linux 5.1: Now Ubuntu Lucid Lynx package compatible

Aug 13, 2010, 16:06 (1 Talkback[s])

"The latest release of Puppy Linux, version 5.1, is codenamed "Lucid Puppy" as it is now binary compatible with the packages available for Ubuntu 10.04, Lucid Lynx. The announcement and release notes say that because of this compatibility the time now taken to produce "packages that are tested and configured for Lucid Puppy is extremely short"."

Complete Story

Related Stories: